.main-wrapper{
    width: 1280px;
    margin: 0 auto;
    font-family: MyriadProRegular;
    font-weight: 400;
}

.logo{
    text-decoration: none;
    font-size: 80px;
    line-height: 205px;
    color:black;
    }

.logo span:last-child{
    color:#4bcaff;
    font-weight: lighter;
}

.header{
    height: 70px;    
    background-color: #35444f;
    text-align: center;
}

.header a{
    display: inline-block;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 24px;
    color: #ffffff; 
    text-decoration: none;
    line-height: 70px;
    border-left: 1px solid #35444f;
    border-right: 1px solid #35444f;
}

.header a:hover{
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

.conteiner{
/*
    position: relative;
    display: inline-block;
*/
    margin-top: 50px;
}

.conteiner__left-menu{
/*
    position: absolute;
    top: 0px;
    width: 344px;*/
    float: left;
    width: 27%;
    border: 1px solid #35444f;
}


.conteiner__left-menu ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    }

.conteiner__left-menu a{
    display: block;
    font-size: 27px;
    color: #495863;
    text-decoration: none;
    padding: 25px 44px;
}

.conteiner__left-menu a:hover{
    background-color: #dbdbdb;
}

.conteiner__content{
/*
    position: relative;
    left: 395px;
    width: 885px;
*/
    float:right;
    width: 69%;
}

.conteiner__content div:first-child{
    height: 529px;
    border: 1px solid #35444f;
}

.conteiner__content img{
    display: block;
    height: 381px;
    width: 320px;
    margin: 74px auto;
    -webkit-transition: width 0.5s, height 0.5s;  /* Safari */
    transition: width 0.5s, height 0.5s;
}

.conteiner__content img:hover{
    height: 419px;
    width: 352px;
}

.conteiner__text{
    font-size: 18px;
    line-height: 24px;
    padding: 50px 25px;
    letter-spacing: 0.01em;
}

footer{
    clear: both;
    height: 70px; 
    width: 1280px;
    background-color: #b4b7b9;
    margin-bottom: 50px;
}

footer ul{
    display: inline;
    list-style-type: none;
    margin: 10px;
    padding: 0px;
}

footer li{
    display: inline;
}

footer a{
    font-size: 28px;
    line-height: 75px;
    text-decoration: none;
    color: #0c1927;
    margin-left: 30px;
    
}

footer span{
    margin-left: 150px;
    font-size: 24px;
    color: #0c1927;    
}

footer a:hover{
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}

.header__selected{
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;   
}

.conteiner__left-menu_selected{
    background-color: #dbdbdb;  
}

.footer__selected{
    color: #3181a6;
    border-bottom: 1px solid #3181a6;  
}